» Ubuntu » Пакети

Error

two or more packages specified (dict-freedict-ita-eng lucid)